$kind: http-request
url: "{{kb_local}}/managepoints"
method: GET
body:
  type: json
  content: "{\r

    \   // \"invoice_id\":2\r

    \    //\"quotation_id\":1\r

    \    //Start date and End Date\r

    \   // start_date\r

    \   // status\r

    \   // end_date\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{kb_token}}"
order: 1000
